Loading...
Searching...
No Matches
SortFilterTreeProxyModel Class Reference
Inheritance diagram for SortFilterTreeProxyModel:

## Public Member Functions

| SortFilterTreeProxyModel (QObject *parent=nullptr)
bool | filterAcceptsRow (int sourceRow, const QModelIndex &sourceParent) const override
void | setSourceRoot (const QModelIndex &sourceRoot)

The documentation for this class was generated from the following file:

- sortfiltertreeproxymodel.h